<html>
<head>

  <title>${obj.title}</title>

<!-- ShadowBox -->
<link rel="stylesheet" type="text/css" href="http://www.dvo.com/CooknHomepage/js/shadowbox/shadowbox.css">
<script type="text/javascript" src="http://www.dvo.com/CooknHomepage/js/shadowbox/shadowbox.js"></script>
<script type="text/javascript">
Shadowbox.init();
</script>
<!-- / ShadowBox -->

<!-- Style Sheet-->
<style type="text/css">
body {
	color: #2a3753;
	margin: 0;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	background-color: white;
	font-size: 1.0em;
}

#header {
	color: white;
	padding-top: 5px;
	padding-bottom: 5px;
	background: url(${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=main-header_bg.png) repeat-x;
	height: 122px;
}

h1 {
	text-align: center;
	padding-top:25px;
	padding-bottom: 4px;
	margin-bottom: 4px;
	color: white;
}

h2 {
	text-align: center;
}

#servings {
	text-align: center;
	font-style: italic;
	color: #e5e4e0;
	font-size: 0.85em;
}

#recipe {
	margin: 2px 35px 10px 35px;
	padding: 15px;
}

h3 {
	padding: 0;
	margin-top: 15px;
	text-decoration: underline;
}

#description {
	color: gray;
	font: italic "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 0.85em;
}

#ingredients {
	margin-top: 25px;
	margin-bottom: 25px;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

a:link {
	color: #2a3753;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

a:visited {
	color: #2a3753;
	text-decoration: none;
}

#instructions {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

hr {
	width: 95%;
	height: 1px;
	color: #d4d1c8;
	background-color: #d4d1c8;
	border: 0;
}

#footer {
	position: fixed;
	bottom: 0px;
	text-align: center;
	width: 100%;
	color: silver;
	height: 50px;
	font-size: 0.8em;
	background: url(${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=main-footer_bg.png) repeat-x;
}

#copy {
	position: relative;
	bottom: 50px;
	text-align: center;
	width: 100%;
	color: silver;
	font-size: 0.75em;
	margin-top: 75px;
}

#copy a {
	color: silver;
	text-decoration: none;
}

#copy a:hover {
	color: silver;
	text-decoration: underline;
}

img .food {
	border: 1px solid #2a3753;
	margin: 10px;
}

#chapter {
	position: absolute;
	top: 6px;
	left: 15px;
	font-size: 0.75em;
	color:silver;
}

#preptime {
	font-size: 0.85em;
}
table {font-size: 1.0em;}

.resize-div {
	width: 250px;
	height: auto;
	float: right;
	padding: 10px;
}
	
.resize-img {
	max-width: 100%;
	height: auto;
}

</style>
<!--/Style Sheet-->

</head>

<body>

<div id="chapter">
${book} / ${chapter}
</div>

<div id="header">
<h1>${obj.title}</h1>

<#if obj.serves != 1>
<p id="servings">Servings ${obj.serves}</p>
</#if>

</div>

<div id="recipe">
<#if (imageurl)?has_content>
	<div class="resize-div">
		<center><a href="${imageurl}" rel="shadowbox;player=img"><IMG class="resize-img" SRC = "${imageurl}" ALT=></IMG></a></center>
	</div>
</#if>

<div id="preptime">
	<#if (obj.prepTimeString)?has_content>
	Prep Time: ${obj.prepTimeString}<br />
	</#if>
	<#if (obj.cookTimeString)?has_content>
	Cook Time: ${obj.cookTimeString}<br />
	</#if>
</div>

<div id="description">
<p>${obj.description}</p>
</div><!--description-->

<#if (videourl)?has_content>
	<div style="float:right;"><a href="${videourl}" rel="shadowbox;"><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=playvideo.png" border="0" /></a></div>
</#if>

<div id="ingredients">

<table border="0" cellpadding="1" cellspacing="1">
   <#list obj.ingredients as x>
		<tr>
		<td>
		<b>
		<#if (x.amount.quantityString)?has_content && x.amount.quantityString != "0">
		${x.amount.quantityString}
		</#if>
		<#if x.amount.unitPlural && (x.amount.unit.pluralName)?has_content>
			<#if useAbbreviation = "true" >
				${x.amount.unit.abbreviation}
			<#else>		
				 ${x.amount.unit.pluralName}
			 </#if>
		<#else>
			<#if (x.amount.unit.name)?has_content>
			<#if useAbbreviation = "true" >
				${x.amount.unit.abbreviation}
			<#else>		
				${x.amount.unit.name}
				</#if>
			</#if>
		</#if>
		<#if (x.preQualifier)?has_content>
		${x.preQualifier}
		</#if>
		<#if (x.brand.name)?has_content>
			<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
				${x.brand.name}<#rt>
			<#else>
				${x.brand.name}
			</#if>
		<#elseif (x.recipeDescriptor.title)?has_content>
			<a href ="${openrecipe}${x.recipeDescriptor.id?int}">${x.recipeDescriptor.title}</a>
		<#elseif (x.food.name)?has_content>
			<#if (x.amount.foodPlural)?has_content && x.amount.foodPlural && (x.food.pluralName)?has_content>
				${x.food.pluralName}<#rt>
			<#else>
				<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
					${x.food.name}<#rt>
				<#else>
					${x.food.name}
				</#if>
			</#if>
		</#if>
		<#if (x.postQualifier)?has_content>
			<#if (x.postQualifier)?index_of(",") == 0>
				<#t>${x.postQualifier}
			<#else>
				${x.postQualifier}
			</#if>
		</#if>
		</b>
		</td>
		</tr>
	</#list>
</table>

</div><!--/ingredients-->
<br style="clearfloat: right;" />
<hr />

<div id="instructions">

<#if obj.yield?has_content && obj.yield != "   0">
<p style="font-style: italic; font-size: 85%;">Yield: ${obj.yield}</p>
</#if>

<p>${obj.instructions}</p>

</div><!--/instructions-->

</div><!--/recipe-->
<center>
<#if (soundurl)?has_content>
		<embed src=${soundurl} autostart=true loop=false hidden=true>
		</embed>
	  </#if>
	  <br>

</center>
<div id="copy">
<p><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=cooknlogo.png" /><br />&copy <a href="http://www.dvo.com">DVO</a></p>
</div>

<div id="footer">

</div><!-- /footer -->

<!-- Start Quantcast tag -->
<script type="text/javascript" src="http://edge.quantserve.com/quant.js"></script>

<script type="text/javascript">
_qacct="p-84yXy7xTOuoUk";quantserve();</script>
<noscript>
<img src="http://pixel.quantserve.com/pixel/p-84yXy7xTOuoUk.gif" style="display: none" height="1" width="1" alt="Quantcast"/></noscript>
<!-- End Quantcast tag -->

<!-- Google Analytics Start-->
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try{
var pageTracker = _gat._getTracker("UA-273522-1");
pageTracker._trackPageview();
} catch(err) {}
</script>
<!-- google analytics End-->

</body>
</html>